@charset "utf-8";

* {
margin: 0;
padding: 0;
}

body {
background: #FFF;
color: #333;
font-size: small;
line-height: 1.5;
text-align: center;
}

.h4_basic ,
.form_txt ,
.btn {
margin: 20px auto;
width: 620px;
text-align: left;
}

.shitadori {
margin: 20px auto;
border: 1px solid #ccc;
width: 618px;
}

.shitadori th {
width: 154px;
}

.shitadori th,
.shitadori td {
border-bottom: 1px dashed #ccc;
padding: 10px;
vertical-align: top;
text-align: left;
font-weight: normal;
}

.btn {
border: 0;
text-align: center;
}


.td_font{
font-size:	11px;
 line-height: 1.1em;

}

